/**
 * 日志构建器
 * @date 2021-05-28 14:24:45
 * @author 吴锋霖
 */
declare class LoggerBuilder {
    private log;
    /**
     * 添加日志
     * @param txt 文本内容
     */
    append(txt: string, showTime?: boolean): LoggerBuilder;
    /**
     * 添加日志并换行
     * @param txt 文本内容
     */
    appendln(txt: string, showTime?: boolean): LoggerBuilder;
    makeTime(): string;
    toString(): string;
}
export { LoggerBuilder };
